  <resources>
    <string name="00fZGqbJ">{ENEMY_SETTLEMENT}'{.i} almak zor oldu. Ama çabalarımıza değdi.</string>
    <string name="2AsFNABs">Bir haydut çetesini her ezip geçtiğimizde, kaderim biraz farklı olsaydı, onların yerinde ben olabilirdim diye düşünüyorum.</string>
    <string name="2R19RV70">{SETTLEMENT_NAME}'{.i} ele geçirdiğini duydum.</string>
    <string name="2zjTq6N8">Savaşta {DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Bunu duyduğuma pek üzüldüğümü söyleyemem.</string>
    <string name="3CKuk4Nj">{FIRST_NAME}'{.e} ettiğin bağlılık yeminini geri aldığını duydum. Umarım karşı karşıya gelmeyiz.</string>
    <string name="3vO2C8hO">Son savaş meydanını {DEFEATED_PARTY_LEADER}'{.nin} adamlarının kanına buladığımızı asla unutmayacağım dostum. Umarım miden daha fazlasını da kaldırır.</string>
    <string name="6KMf8lNE">{DEFEATED_PARTY_LEADER}'{.e} karşı elde ettiğimiz zaferi hatırlıyorum. O savaştaki cesaretini unutmayacağım.</string>
    <string name="7vcCSGEN">Sayı üstünlüğünü elinde bulundurmasına rağmen {DEFEATED_PARTY_LEADER}'{.i} yendiğini duydum. Çok etkileyici.</string>
    <string name="8qkWFWTa">Son karşılaştığımızda beni alt etmiştin {PLAYER.LINK}. Eğer bir gün savaşta tekrar karşı karşıya gelirsek, belki bu sefer olaylar farklı gelişir.</string>
    <string name="952DmRsV">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Doğrusu, bana kalsa sana güvenmezdim ama belki de bir şansı hak ediyorsundur.</string>
    <string name="9DDmAvXD">Belli ki ailem birbirimize uygun olduğumuza inanıyor.</string>
    <string name="9HvWdW77">{DEFEATED_PARTY_LEADER} karşısında elde ettiğimiz zaferi kendine mal etmeye çalıştığını duydum. Hatırlarsan o gün ben de savaş meydanındaydım.</string>
    <string name="9VBbSF33">Son savaşımızı hatırlıyorum. Bir daha karşıma çıkmaman gerektiğini bilmeliydin.</string>
    <string name="A7iiTdng">{ENEMY_TERM}'{.nin} seni yendiğini ama iyi mücadele ettiğini duydum.</string>
    <string name="A7nmHKBr">{SETTLEMENT_NAME}'{.i} ele geçirdiğini duydum. Umarım çok can kaybı olmamıştır.</string>
    <string name="al0vHv5D">{SIDE2TROOP}'{.e} hakaret ettim.</string>
    <string name="ALIAwlgz">{DEFEATED_PARTY_LEADER} ile savaştığını ve onu mağlup ettiğini duydum. Zaferini kutlarım dostum!</string>
    <string name="alO2F63A">{VICTORIOUS_PARTY_LEADER} ile cesurca savaştığını ve {ENEMY_TERM}'{.i} zaferlerinin karşılığında ağır bir bedel ödemek zorunda bıraktığını duydum. Cesaretini ve adamlarının fedakarlığını takdir ediyorum.</string>
    <string name="AtbVSdJi">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Hiç şüphesiz ona yakında ihanet edeceksin ve bir hain gibi öldüğünü görmek bana büyük bir zevk verecek.</string>
    <string name="B8Kb89jk">{ENEMY_TERM}'{.e} karşı verilen o savaş. Başarısız oldun ve bedelini her ikimiz de ödedik.</string>
    <string name="bb8AxGwc">{DEFEATED_PARTY_LEADER} ile savaştığını ve onu mağlup ettiğini duydum. İyi bir darbe!</string>
    <string name="BCNRS2ml">Savaşta {DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Senin tehlikeli bir düşman olacağını hep biliyordum.</string>
    <string name="bI2XZrAk">{VICTORIOUS_PARTY_LEADER} ile karşı karşıya geldiğini ve seni hak ettiğin gibi hezimete uğrattığını duydum.</string>
    <string name="bOKqn4dN">Bir dahaki sefere kervanlarıma dokunma ve cesaret edebiliyorsan doğrudan bana saldır.</string>
    <string name="BYZXoAly">{DEFEATED_PARTY_LEADER}'{.e} karşı elde ettiğimiz zaferi hatırlıyorum. Desteğin için minnettarım. Ancak, eğer bu iyiliğin karşılığını isteyebileceğini düşünüyorsan yanılıyorsun.</string>
    <string name="C6iJs2Ih">Pekala... {FIRST_NAME} ile evlendin. Hiç şüphesiz, ikiniz de çok mutlu olacaksınız.</string>
    <string name="CfYJZXok">{FIRST_NAME}'{.e} başkaldırdın. Bak, seni iyi tanıyorum. Eminim kendince sebeplerin vardı. Ancak, bunu yapmamalıydın.</string>
    <string name="cQbIMImo">{DEFEATED_PARTY_LEADER}'{.e} karşı elde ettiğimiz zaferi unutmayacağım.</string>
    <string name="CwJonOjV">Sen asinin ve hainin birisin {PLAYER.LINK} ama nedense bir türlü senden nefret edemiyorum.</string>
    <string name="cWRudt73">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Düşmanlarımıza karşı savaşırken cesur ol ama onurlu ve merhametli olmayı da ihmal etme. Şanlı bir isim de keskin bir kılıç ve hızlı bir at kadar değerlidir.</string>
    <string name="DcRDdH6d">{VICTORIOUS_PARTY_LEADER}'{.nin} seni ezip geçtiğini ve hak ettiğin gibi hezimete uğrattığını duydum.</string>
    <string name="ddUxQwOX">Sayı üstünlüğünü elinde bulundurmasına rağmen {DEFEATED_PARTY_LEADER}'{.i} yendiğini duydum. Seni saygıyla selamlıyorum!</string>
    <string name="dJMfIABx">Savaşta düşmanımız {DEFEATED_PARTY_LEADER}'{.i} yendiğini duydum.</string>
    <string name="dkuhmSPi">Pekala! Ne düğündü ama... Seninle mutlu bir hayat kurmaya can atıyorum.</string>
    <string name="dlfG8Bdx">{SIDE1TROOP} ile {SIDE2TROOP}, {SUBJECT}'{.e} duydukları aşk yüzünden tartıştılar.</string>
    <string name="dNNcebar">Belki de artık {FIRST_NAME}'{.e} ettiğin bağlılık yeminini geri aldığın için pişmanlık duymaya başlıyorsundur?</string>
    <string name="dpaagbUb">Demek {DEFEATED_PARTY_LEADER} sana büyük bir orduyla saldırdı ve onu yine de bozguna uğrattın. Heh. Bravo.</string>
    <string name="dtaIcOa0">Son dövüştüğümüzde sen kazandın. Durumu eşitlemeye can atıyorum!</string>
    <string name="DzpcTVWI">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Seninle birlikte düşmanlarımıza karşı savaşmaya can atıyorum.</string>
    <string name="e0WSVhxu">Bize katılarak {FIRST_NAME}'{.e} hizmet edeceğini duydum. Pekala... Kendine bir iyilik yap ve benden uzak dur.</string>
    <string name="e5viS3jv">{SIDE1TROOP} bana hakaret etti.</string>
    <string name="e8Lec4g2">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Verdiği bu karardan mutluluk duyduğumu söyleyemem ama belki de bizim tarafımızda yer alman diğer türlüsünden iyidir.</string>
    <string name="eMlj4eRa">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Aferin! Lordumuz soylu biridir; sadakati ve cesareti iyilikle ve cömertlikle ödüllendirir.</string>
    <string name="f0TZ7BRb">Savaşta {DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum.</string>
    <string name="fjthM3fE">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Harika... Çok iyi arkadaş olacağımıza eminim. Ama unutma - bize ihanet etmek yapabileceğin en büyük hata olur.</string>
    <string name="FxTlch69">Kervanlarıma baskın düzenlediğinin farkına varmayacağımı zannettiğine göre, çok varlıklı bir adam olduğumu düşünüyor olmalısın. Bunu bir iltifat olarak kabul edeceğim ve kendine başka bir gelir kaynağı bulacağını varsayacağım.</string>
    <string name="g3a9dmzu">Haydutlar bizi pek zorlamıyor ama bize iyi tecrübe kazandırıyor sanırım.</string>
    <string name="gaHeS3qu">{DEFEATED_PARTY_LEADER}'{.e} karşı elde ettiğimiz zaferi unutmayacağım. Göklere bir kez daha şükredelim ve fazla gururlanmamak için dua edelim.</string>
    <string name="gQcyHNVT">{SETTLEMENT_NAME} kalesini ele geçirdiğini duydum. Hiç şüphe yok ki seni kapıdan içeri alacak bir hain buldun.</string>
    <string name="GXR9KGBn">Haydutları böyle kovalamak... Yapacak başka bir şey yok sanırım.</string>
    <string name="H1t6YIMv">{DEFEATED_PARTY_LEADER}'{.e} karşı verdiğimiz savaşı hep keyifle hatırlayacağım. Bütün savaşlarımız bir o kadar şanlı olsun.</string>
    <string name="hjcjbEYn">{SETTLEMENT_NAME}'{.i} ele geçirdiğini duydum. Bize yaptıklarının karşılığında kanlarını döktüğünü umarım.</string>
    <string name="hl1AFy3m">{DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Hah! Karşında korkudan sindiğini görmek eğlenceli olurdu.</string>
    <string name="iEaXFpUF">{DEFEATED_LEADER_RELATIONSHIP}'{.i} yenmek için ne gibi hilelere başvurduğunu bilmiyorum ama bunlar bende işe yaramaz.</string>
    <string name="ifNalTNK">Yolcuları yağmalayan haydut çetelerinden birinin icabına bakmış olduk. Ancak, dahası da olacaktır. Her zaman olur.</string>
    <string name="iNYL0cJ5">{SETTLEMENT_NAME}'{.i} ele geçirdiğini duydum. Tebrikler.</string>
    <string name="JCzju3in">{ENEMY_TERM}'{.nin} seni yendiğini ama bunun çok sayıda adamına mal olduğunu duydum. Güzel.</string>
    <string name="jH77WXL2">Herkes senden bahsediyor - sayı üstünlüğünü elinde bulundurmasına rağmen {DEFEATED_PARTY_LEADER}'{.i} yendiğini söylüyorlar. Gerçekten öyle mi oldu? Ben bundan şüpheliyim nedense.</string>
    <string name="jhnPucu3">Pekala... İkimiz de güzeller güzeli {FIRST_NAME}'{.e} kur yapıyoruz.</string>
    <string name="JNub3xzU">Oraya dönüp {ENEMY_TERM}'{.e} karşı durmak zordu. Hepimiz sağ kurtulduğumuz için mutluyum.</string>
    <string name="jqOmOSQZ">Bunca savaşın ve ölümün arasında bu yüce toprakları ayakta tutan tek şey ticaret. Eğer kervanlarıma baskın düzenlemekte ve bu dünyanın refahını daha da baltalamakta ısrar edersen, seni yenmekten başka çarem kalmaz.</string>
    <string name="k4MKDRJH">{SETTLEMENT_NAME}'{.i} aldın. Öyle olsun. Senin yerinde olsam, ben de aynısını yapardım. Ancak, ben orayı geri alacağım.</string>
    <string name="keJgUALH">Pekala... Birçok şeyi affedebilirim ama ihaneti affetmek zor.</string>
    <string name="Kf45xPSd">Son karşılaştığımızda kazanmış olabilirsin ama bu bir daha olmayacak.</string>
    <string name="kWGF47Mc">Son savaşımızı sen kazandın. Bu bir daha olmayacak.</string>
    <string name="LaBhR4Vm">{VICTORIOUS_PARTY_LEADER}'{.nin} seni yendiğini duydum. Korkma, onlara misliyle karşılık vereceğiz.</string>
    <string name="LaPJJMCD">{DEFEATED_PARTY_LEADER} ile savaştığını ve onu mağlup ettiğini duydum. Herkesin şanslı bir günü vardır sanırım.</string>
    <string name="lMFCQOJL">Başkaldırdın ve bana karşı sadakat yeminini bozdun {PLAYER.LINK}. Merhamet bekleme.</string>
    <string name="lsgsuRva">{FIRST_NAME}'{.e} ettiğin bağlılık yeminini geri aldığını duydum. Sana ihtiyacımız yoktu zaten.</string>
    <string name="LXMcIObA">Köylülerim senin tarifine uyan bir adamın mallarını ve paralarını yağmaladığını söyledi. Binaları ateşe vermediğin için müteşekkir olmalıyım herhalde.</string>
    <string name="lzQYayR0">Son savaşımızı hatırlıyorum. İyi bir mücadeleydi. Bir savaş daha mı istiyorsun?</string>
    <string name="M43kLIaa">{DEFEATED_PARTY_LEADER}'{.e} karşı birlikte savaşmış olabiliriz ama bu bile diğer yaptıklarını telafi edemez.</string>
    <string name="mabEK2R8">Geçenlerde birkaç haydut yakaladığını duydum. Tüccarlar adına, yolları daha güvenli kılmak için gösterilen her türlü çabayı takdir ettiğimizi söyleyebilirim.</string>
    <string name="mwF92doJ">Son savaşımızı hatırlıyorum. İyi bir mücadeleydi.</string>
    <string name="n0SpScdp">Belli ki kolay lokma değilsin. {VICTORIOUS_PARTY_LEADER}'{.nin} seni yenmek için çok kayıp verdiğini duydum.</string>
    <string name="ndagvVPz">Savaşta {DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Ancak, benim hilelerini o kadar kolay yutacağımı sanma.</string>
    <string name="ndQo81VN">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. İyi olmuş. Bu sıkıntılı zamanlarda yanımızda ne kadar yetenekli savaşçı olursa, o kadar iyi. İlerlemelerini izleyeceğim.</string>
    <string name="Nnqgix3X">Adamlarına iyi baktığına sevindim.</string>
    <string name="O0acjJR9">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Seni tanıdığım için bizi utandıracağından korkuyorum ama umarım beni haksız çıkarırsın.</string>
    <string name="obydBl7I">{DEFEATED_PARTY_LEADER}'{.i} yendiğini duydum... İyi olmuş.</string>
    <string name="Pf44U15I">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Lütfen korkaklık edip de bizi utandırma.</string>
    <string name="pJtkSopk">Savaşta {DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Durumu eşitlemeye geldim.</string>
    <string name="pT6QqtTB">{SETTLEMENT_NAME}'{.i} kuşattığını ve ele geçirdiğini duydum.</string>
    <string name="PzBfkDIF">Benim korumam altındaki bir kervanı yağmaladın. Tamam, savaşta hepimiz bir şeyler yaparız... Ama buna gerek var mıydı gerçekten?</string>
    <string name="Q5eT72ba">{FIRST_NAME}'{.e} karşı ayaklanman bizi düşman kıldı. Ancak dürüst olmak gerekirse, böyle olmasını tercih ederim. Yılanın çadırının dışında olması içinde olmasından iyidir, öyle değil mi?</string>
    <string name="q5SZRgUR">{VICTORIOUS_PARTY_LEADER} ile karşı karşıya geldiğini ve seni önüne katıp kovaladığını duydum.</string>
    <string name="QbXjHb7y">Son karşı karşıya geldiğimizde sen kazanmıştın. Umarım küçük zaferinin tadını çıkarmışsındır. Çünkü bir daha zafer kazanmayacaksın. Hilelerin ikinci kez işe yaramaz.</string>
    <string name="qEZR7adT">Sen ticaret yollarımda kargaşa çıkarıp kervanlarımı yağmalarken boş boş duramam, seni adalet önüne çıkarmak zorundayım.</string>
    <string name="QXrxVZHJ">{DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Onun önderlik standartları konusunda yorum yapmayacağım ama pek zor olmamıştır herhalde.</string>
    <string name="r7yWwaY3">{VICTORIOUS_PARTY_LEADER} ile cesurca savaştığını ama sonunda sayı üstünlüğünü elinde bulundurduğu için ona mağlup olduğunu duydum.</string>
    <string name="RGNIuSCM">Savaşta {DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Değerli bir düşmanı takdir ederim.</string>
    <string name="rINfrA70">{FIRST_NAME}'{.e} başkaldırdın. Hainlerin hak ettiği gibi cezalandırılacaksın.</string>
    <string name="rlLqbDCQ">Kervanıma baskın düzenlediğinde bana yüklü miktarda para kaybettirdin. Acaba organlarını satarak bu parayı geri kazanabilir miyim diye düşünüyorum.</string>
    <string name="S28aK0oF">Onurunun hatırına, artık benim kervanlarıma baskın düzenlememeni rica ediyorum.</string>
    <string name="SCvFN6Ap">{FIRST_NAME}'{.e} başkaldırman ihanetti.</string>
    <string name="SM16wIcc">Demek {DEFEATED_PARTY_LEADER} dedikleri o alçakla dövüştün ve galip geldin. Tebrikler.</string>
    <string name="SoCaUHhH">Sessiz kalamayacağım bir konu var... {COMMENT_REFERENCE_HERO}'{.e} verdiğin sözü tutmadın. Bunu kabul etmek benim için zor.</string>
    <string name="tciR9VSr">{DEFEATED_LEADER} ile savaştığını ve kazandığını duydum. Onun hatası pek çok cesur adamın hayatına mal oldu.</string>
    <string name="tMET9a0Q">Anladığım kadarıyla kervanlarımdan birine dadanmışsın... Hırsızlara karşı merhametli değilimdir. Belki de buna karşılık ellerini ve gözlerini almalıyım.</string>
    <string name="ucKrwFCj">{FIRST_NAME}'{.e} ettiğin bağlılık yeminini geri aldığını duydum. Sonuçta bu senin kararın.</string>
    <string name="udMxMICB">Benim korumam altındaki bir kervanı yağmaladığını duydum. Bunun bir karışıklık olduğunu varsayacağım.</string>
    <string name="UKTXefOD">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Düşmanlarımıza karşı var gücünle savaştığın, üstlerine saygılı olduğun ve bana karşı gelmediğin sürece iyi geçiniriz.</string>
    <string name="VcXpFIrT">{DEFEATED_PARTY_LEADER}'{.i} nasıl bozguna uğrattığımızı ve adamlarını kargalara yem ettiğimizi hatırlıyor musun? Bu güzel bir anı.</string>
    <string name="VSyOVMge">Sana hain damgası vurmak yerine, saldırdığın kervanın düşmana değil BANA ait olduğunu fark edemeyecek kadar aşağılık ve ahmak olduğunu varsayacağım.</string>
    <string name="vxkoCCuc">Bize katılarak {FIRST_NAME}'{.e} hizmet edeceğini duydum.</string>
    <string name="W3F2HgTN">{SETTLEMENT_NAME} kalesini ele geçirdiğini duydum. İyi bir darbe!</string>
    <string name="WROObSl4">{SIDE1TROOP}, {SIDE2TROOP}'{.e} hakaret etti.</string>
    <string name="WZ2K83Z4">Başkaldırdın ve bana karşı sadakat yeminini bozdun {PLAYER.LINK} ama Gökler seni avucuma düşürdü.</string>
    <string name="WzMjUSGv">{DEFEATED_LEADER_RELATIONSHIP}'{.i} yendiğini duydum. Sen kurnaz bir düşmansın ama seni buldum ve şimdi de işini bitireceğim.</string>
    <string name="x8WJb01D">Son karşılaştığımızda elde ettiğin zaferden ötürü sana kin gütmüyorum. Artık savaşmak zorunda olmadığımız için mutluyum.</string>
    <string name="XLqklKR5">{VICTORIOUS_PARTY_LEADER}'{.nin} seni ezip geçtiğini duydum. Bazıları destansı son savunmalardan bahseder ama bana kalırsa yenilgi yenilgidir.</string>
    <string name="Xt1V4D6X">Son mücadelemizden galip çıktın. Seni kutluyorum ve durumu eşitlemeye can atıyorum.</string>
    <string name="YEoEaMRJ">{FIRST_NAME}'{.den} uzak dur.</string>
    <string name="yjDRCuQx">{COMMENT_REFERENCE_HERO}'{.e} verdiğimiz sözü tuttuğumuz için mutluyum.</string>
    <string name="YsUq0lPJ">Bundan sonra ne olursa olsun, bir zamanlar {DEFEATED_PARTY_LEADER}'{.e} karşı birlikte savaştığımızı unutmayacağım.</string>
    <string name="yzxJBMJd">Benim korumam altındaki bir kervanı yağmaladığını duydum. Bu hiç hoşuma gitmedi.</string>
    <string name="yZZx1WVQ">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Cesurca savaşırsan, iyi ödüllendirilirsin. Bize ihanet edersen, ibret olsun diye sana kolay kolay unutulmayacak bir ceza veririz.</string>
    <string name="Z6XSaq8b">Son karşılaştığımızda beni alt etmiştin. Ancak, bunun bir daha tekrarlanmayacağından emin olabilirsin!</string>
    <string name="z76zznAS">{FIRST_NAME} ile evliliğinden ötürü ikinizi de tebrik ederim.</string>
    <string name="zFfRLbxK">Küçük savaşımızı unuttuğumu sanma. Artık hilelerini biliyorum. Eğer bir daha savaşırsak, olaylar farklı gelişecek.</string>
    <string name="zTNNxMzz">Lordumuz {FIRST_NAME}'{.e} bağlılık yemini ettiğini duydum. Eğer onun yerinde olsaydım, sana bulaşıkhaneyi temizletecek kadar bile güvenmezdim.</string>
  </resources>
